$darkmode

| Qore RestHandler Module Reference 1.6.2

Classes
RestHandler Namespace Reference

the RestHandler namespace contains all the objects in the RestHandler module More...

## Classes
class | AbstractRestClass
| the base abstract class for REST handler classes More...
class | AbstractRestStreamRequestHandler
| the base abstract class for REST stream request handlers More...
class | RestHandler
| this is the main handler class to be registered with the HttpServer More...
class | RestStreamRequest
| the base class for handling HTTP chunked requests and responses within the RestHandler infrastructure More...

## Detailed Description

the RestHandler namespace contains all the objects in the RestHandler module